<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'helixmedia', language 'es_mx', version '2.3'.
 *
 * @package     helixmedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosemedia_title'] = 'Elegir Medio';
$string['consumer_key'] = 'Clave de Consumidor HML';
$string['consumer_key2'] = 'La clave del consumidor es usada para acceder al servidor de MEDIAL LTI.';
$string['helixmedia:addinstance'] = 'Añadir un nuevo Recurso MEDIAL';
$string['helixmedia:manage'] = 'Gestionar Recurso MEDIAL';
$string['helixmedia:view'] = 'Ver Recursos MEDIAL';
$string['helixmediasummary'] = 'Resumen';
$string['helixmediatext'] = 'Nombre de la actividad';
$string['hml_in_new_window'] = 'Abrir Recursos MEDIAL';
$string['hml_in_new_window_message'] = 'Si no se abre automáticamente una nueva ventana que contiene el recurso que Usted quiere ver, por favor use el enlace inferior para abrirlo.';
$string['invalid_launch'] = 'Parámetros inválidos proporcionados para la solicitud de invocación de MEDIAL LTI. Abortando.';
$string['launch_url'] = 'URL de invocación de MEDIAL LTI';
$string['launch_url2'] = 'Ponga aquí la URL de Invocación LTI del servidor MEDIAL. Esto debería de ser una URL en el formato: https://upload.mymedialserver.org/Lti/';
$string['migrate_do_button'] = 'Migrar Contenido seleccionado';
$string['migrate_finished'] = 'El proceso de migración ha terminado. Ahora puede Usted salid de esta página.';
$string['migrate_found'] = 'Todos los módulos URL enlazados a instancias del Repositorio MEDIAL activo están enlistados debajo:';
$string['migrate_from_course'] = 'del curso';
$string['migrate_no_repo_mod'] = 'ADVERTENCIA: El módulo del reporsitorio MEDIAL no está intalado; éste es necesario para poder realizar el proceso de migración. Por favor primeramente instale y configure el módulo del Repositorio.';
$string['migrate_not_found'] = 'Los siguientes módulos URL están enlazados hacia instancias MEDIAL inactivas:';
$string['migrate_not_found_2'] = 'Nota: Esto sería causado por la remoción/reinstalación del módulo del repositorio.';
$string['migrate_not_found_3'] = 'El contenido de arriba todavía puede ser migrado al nuevo módulo de actividad, pero este proceso solamente funcionará si el módulo del repositorio instalado aun está conectado a la misma instalación MEDIAL que fue usada por las instalaciones inactivas anteriores.';
$string['migrate_nothing_found'] = 'No se han encontrado enlaces del módulo URL que enlacen a la Bibioteca de Medios; todos los módulos  parecen haber sido migrdados.';
$string['migrate_ref_invalid'] = 'El video enlazado tiene una ID de referencia inválida. Instancia de URL no migrada.';
$string['migrate_url_instance'] = 'Migrando instancia URL:';
$string['migrate_vid_not_found'] = 'El video enlazado no puede encontrarse. Instancia URL no migrada.';
$string['modulename'] = 'MEDIAL';
$string['modulename_help'] = 'El módulo MEDIAL proporciona un Moodle personalizado basado en LTI par ala integración del servidor MEDIAL con Moodle.';
$string['modulenameplural'] = 'MEDIAL';
$string['modulenamepluralformatted'] = 'Instancias MEDIAL';
$string['nohelixmedias'] = 'No se encontraron instancias MEDIAL';
$string['not_authorised'] = 'Usted no está autorizado  para realizar esta operación MEDIAL.';
$string['org_id'] = 'ID de la organización';
$string['org_id2'] = 'La ID de la organización, o el nombre que será enviado al servidor MEDIAL. La URLde su instalación MEDIAL será enviada si  se deja vacío ésto.';
$string['pluginadministration'] = 'MEDIAL';
$string['pluginname'] = 'MEDIAL';
$string['repo_migrate_message'] = 'La herramienta para la migración del módulo del repositorio convertira el contenido creado usando el módulo del Repositorio MEDIAL, de forma tal que se use en su lugar este módulo de actividad. Use el enlace inferior para iniciar el proceso de migración.';
$string['repo_migrate_title'] = 'Migración del ´Módulo Repositorio';
$string['shared_secret'] = 'Secreto Compartido MEDIAL';
$string['shared_secret2'] = 'El secreto compartido usado para comunicaciones entre Moodle y el servidor MEDIAL mediante LTI.';
