<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'es_mx', version '2.3'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Todos';
$string['appearancesettingheading'] = 'Apariencia';
$string['category'] = 'Categoría';
$string['categorycoursefilter'] = 'Filtro de categoría activa';
$string['categorycoursefilterdisplayname'] = 'Mostrar nombre para filtro de categoría';
$string['defaultterm'] = 'Usar período por defecto';
$string['hiddencourses'] = 'cursos ocultos';
$string['hidecourse'] = 'Ocultar cursos';
$string['hidenews'] = 'Ocultar novedades de cursos';
$string['managehiddencourses'] = 'Gestionar cursos ocultos';
$string['nocourses'] = 'Actualmente, Usted no está inscrito en ningún curso';
$string['other'] = 'Otro(s)';
$string['pluginname'] = 'Vista general del curso en el campus';
$string['showcourse'] = 'Mostrar curso';
$string['shownews'] = 'Mostrar novedades del curso';
$string['stopmanaginghiddencourses'] = 'Dejar de gestionar cursos ocultos';
$string['submitfilter'] = '¡ Filtrar mis cursos !';
$string['teachercoursefilter'] = 'Activar filtro del profesor';
$string['teachercoursefilterdisplayname'] = 'Filtro para mostrar nombre del profesor';
$string['term'] = 'Período';
$string['term1'] = 'Período 1';
$string['term1name'] = 'Nombre del período 1';
$string['term1startday'] = 'Día de inicio del período 1';
$string['term2'] = 'Período 2';
$string['term2name'] = 'Nombre del período 2';
$string['term2startday'] = 'Día de inicio del período 2';
$string['term3'] = 'Período 3';
$string['term3name'] = 'Nombre del período 3';
$string['term3startday'] = 'Día de inicio del período 3';
$string['term4'] = 'Período 4';
$string['term4name'] = 'Nombre del período 4';
$string['term4startday'] = 'Día de inicio del período 4';
$string['termcoursefilter'] = 'Filtro de período activo';
$string['termcoursefilterdisplayname'] = 'Mostrar nombre para filtro de período';
$string['termmode'] = 'Modo de período';
$string['termsettingerror'] = 'Las fechas de los períodos configurados no tienen sentido. Por favor, verifique que el período 2 inicie después del período 1 y así sucesivamente. El filtro de período no estará disponible para los usuarios hasta que Usted hay arreglado este problema.';
$string['termsettingheading'] = 'Filtro de período: Definición del período';
$string['youhave'] = 'Usted tiene';
