<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'es_mx', version '2.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Contenido';
$string['dnduploadmakefolder'] = 'Descomprimir archivos y crear carpeta';
$string['folder:addinstance'] = 'Añadir una nueva carpeta';
$string['folder:managefiles'] = 'Gestionar archivos en el módulo carpeta (folder)';
$string['folder:view'] = 'Ver contenido de carpeta';
$string['foldercontent'] = 'Archivos y sub-carpetas';
$string['modulename'] = 'Carpeta (folder)';
$string['modulename_help'] = 'El módulo carpeta (folder) le permite al profesor mostrar un número de archivos relacionados que están dentro de una sola carpeta, reduciendo el arrastrado (scrolling) de la página del curso. Un archivo comprimido en ZIP puede subirse y luego descomprimirse para ser mostrado, o se puede crear una carpeta vacía y se le suben archivos dentro de ella.

Una carpeta puede emplearse

* Para una serie de archivos sobre un tópico/tema, por ejemplo una colección de trabajos de fin de curso en formato PDF
* Para proporcionar un espacio compartido para subir materiales a los profesores en la página del curso (haciendo invisible la carpeta a los alumnos de forma que únicamente la puedan ver los profesores).';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Carpetas (folders)';
$string['neverseen'] = 'Nunca visto';
$string['page-mod-folder-view'] = 'Página principal del módulo carpeta';
$string['page-mod-folder-x'] = 'Cualquier página de módulo carpeta';
$string['pluginadministration'] = 'Administración de carpeta';
$string['pluginname'] = 'Carpeta (folder)';
