<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_folderview', language 'es_mx', version '2.3'.
 *
 * @package     format_folderview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Actividades';
$string['addblock'] = 'Añadir bloque';
$string['addresource'] = 'Añadir recurso';
$string['addtopic'] = 'Añadir tópico';
$string['addtotopic'] = 'Añadir a';
$string['close'] = 'Cerrar';
$string['collapseall'] = 'Colapsar todo';
$string['currentsection'] = 'Tópico actual';
$string['currenttopic'] = 'Éste tópico';
$string['deletecoursedone'] = 'Eliminar - Vista de Carpeta';
$string['expandall'] = 'Expandir todo';
$string['hidefromothers'] = 'Ocultar tópico';
$string['itemspercolumn'] = '15';
$string['numberofcolumns'] = '1';
$string['pluginname'] = 'Formato de Vista de Carpeta';
$string['resources'] = 'Recursos';
$string['section0name'] = 'Lista de Tópicos';
$string['sectionaddresource'] = 'Añadir recurso a {$a}';
$string['sectionname'] = 'Tópico';
$string['sectionnotavailable'] = '{$a} no está disponible';
$string['sectiontitle'] = 'Nombre del tópico';
$string['showalltopics'] = 'Mostrar todos los tópicos';
$string['showfromothers'] = 'Mostrar tópico';
$string['showonlytopic'] = 'Ver solamente tópico {$a}';
$string['topicsettings'] = 'Configuraciones de Tópico';
$string['viewall'] = 'Ver Todo';
