<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'es_mx', version '2.3'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Clave API';
$string['boxnet:view'] = 'Repositorio Box.net';
$string['callbackurl'] = 'URL para redireccionar';
$string['callbackurltext'] = '1. Visite <a href="http://www.box.net/developers/services">www.box.net/developers/services</a>  de nuevo.}
2. Asegúrese de configurar la URL redireccionada de este servicio box.net service a {$a}.';
$string['callbackwarning'] = '1. Obtenga una API de <a href="http://www.box.net/developers/services">www.box.net/developers/services</a> para este sitio Moodle.
2. Introduzcal la clave API de Box.net aquí, después elija \'Save\' (Guardar) y luego regrese a esta página. Verá Usted que Moodle ha generado una URL de redirección para Usted.
3. Edite sus detalles de Box.net en el sitio web de box.net de nuevo y configure la URL de redirección.';
$string['configplugin'] = 'Configurción Box.net';
$string['information'] = 'Obtenga una clave API de <a href="http://www.box.net/developers/services">Box.net developer page</a> para su sitio Moodle.';
$string['invalidpassword'] = 'Contraseña inválida';
$string['nullfilelist'] = 'No hay archivos en este repositorio';
$string['password'] = 'Contraseña';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repositorio en Box.net';
$string['saved'] = 'Datos Box.net guardados';
$string['shareurl'] = 'Compartir URL';
$string['username'] = 'Nombredeusuario para Box.net';
