<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'es_mx', version '2.3'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disclaimer'] = 'Yo entiendo los riesgos de esta operación:';
$string['notifyfinished'] = '...terminado';
$string['notifyrebuilding'] = 'Reconstruyendo caché del curso...';
$string['notimplemented'] = 'Lo siento, esta característica solamente está implementada para las basesdedatos de MySQL y PostgreSQL.';
$string['notsupported'] = '¡Este script no está soportado, haga siempre un respaldo completo antes de proceder! <br />¡Esta operación no puede dehacerse!';
$string['pageheader'] = 'Buscar y remplazar texto en toda la base de datos';
$string['pluginname'] = 'Buscar y remplazar en BasedeDatos';
$string['replacewith'] = 'Remplazar con la cadena:';
$string['replacewithhelp'] = 'usualmente URL del nuevo servidor';
$string['searchwholedb'] = 'Buscar en toda la basededatos para:';
$string['searchwholedbhelp'] = 'usualmente URL del servidor previo';
